<html>
<head>
<title> Comandos</title>
</head>

<body >
<style type="text/css">
body{
 background-image: url("../imagens/azul.jpeg");


 }
 </style>

 <img src ='https://git-scm.com/images/logos/2color-lightbg@2x.png' width="500" height="200">
<p align='right' ><a href='../index.html'> Voltar <a> </p>
<center>
 <font color="white">
 <h1>Comandos basicos Git </h1>
 
<hr />

<h2 id='status'> status </h2>
<p> Utilizado para ver o estado de cada arquivo na pasta </p>
 Exemplo:</br>
<img src= '../imagens/status.PNG' >

 <h2 id='commit'> commit </h2>
 <p>Confirma mudanças </p> 
 Exemplo:</br>
<img src= '../imagens/commit.PNG' >
 
 
 <h2 id='pull'> pull </h2>
 <p>Verificar e importar mudanças do diretorio remoto </p>
 Exemplo:</br>
<img src= '../imagens/pull.PNG' >
 
 
 <h2 id='push'> push </h2> 
<p> Enviar mudanças para o diretorio remoto </p>
 Exemplo:</br>
<img src= '../imagens/push.PNG' >

<h2 id='clone'> clone </h2> 
 <p>Clona arquivos </p>
 Exemplo:</br>
<img src= '../imagens/clone.PNG' >
 
 <h2 id='add'> add </h2>
<p> Adiciona arquivos para o commit. </p>
 Exemplo:</br>
<img src= '../imagens/add.PNG' ></br>
 
 </center>

 <a href='../livros/Pro-git.pdf' download='Pro-git.pdf'> Baixar livro Pro-git </a>
 <p align='right' ><a href='./Duvidas.html'> Dúvidas ou sujestões? <a> </p>
 </body>

</html>